ignite-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (IGNITE-9046) Actualize dependency versions for Cassandra Cache Store
Date Tue, 24 Jul 2018 15:26:00 GMT

    [ https://issues.apache.org/jira/browse/IGNITE-9046?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16554380#comment-16554380
] 

ASF GitHub Bot commented on IGNITE-9046:
----------------------------------------

GitHub user zzzadruga opened a pull request:

    https://github.com/apache/ignite/pull/4422

    IGNITE-9046 Actualize dependency versions for Cassandra Cache Store

    

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/zzzadruga/ignite IGNITE-9046

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/ignite/pull/4422.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #4422
    
----
commit ba9f5f8fd36fcf62a4c173f83bc51e78db3b9108
Author: zzzadruga <zzzadruga@...>
Date:   2018-07-24T15:23:20Z

    IGNITE-9046 Actualize dependency versions for Cassandra Cache Store

----


> Actualize dependency versions for Cassandra Cache Store
> -------------------------------------------------------
>
>                 Key: IGNITE-9046
>                 URL: https://issues.apache.org/jira/browse/IGNITE-9046
>             Project: Ignite
>          Issue Type: Improvement
>            Reporter: Dmitriy Pavlov
>            Assignee: Nikolai kulagin
>            Priority: Major
>             Fix For: 2.7
>
>
> It is suggested 
> A. to update commons-beanutils version. It can be done using property commons-beanutils.version
in pom.xml:
> change 1.9.2 to latest version, currently it is 1.9.3
> http://central.maven.org/maven2/commons-beanutils/commons-beanutils/1.9.3/commons-beanutils-1.9.3.pom

> B. Update Netty Project netty.version (currently 4.0.33.Final)
> Upgrade at least to 4.0.37.Final or later or to 4.1.1.Final or later
> It is required to run RunAll to check all tests passed, check full build locally using
build.sh.
> Probably it is required to run release step to make sure release candidate can be prepared.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message